RubyGems Navigation menu

fluent-plugin-grafana-loki-licence-fix 0.0.1

Output plugin to ship logs to a Grafana Loki server

Versions:

  1. 0.0.1 - July 07, 2019 (12.5 KB)

Runtime Dependencies (1):

  • fluentd >= 0.14.10, < 2
  • Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 12.0
  • rspec ~> 3.0
  • Owners:

    Pushed by:

    Authors:

    • woodsaj, briangann

    SHA 256 checksum:

    51d188b72582ecb65b920da75bdc46e6b908e1aca8bfdadd0865d65887e2f147

    Total downloads 117,349

    For this version 117,349

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: